VirtualBox

Ticket #1775 (closed defect: fixed)

Opened 6 years ago

Last modified 6 years ago

Spammy PATM message (aka huge logfiles) -> fixed in SVN/2.0.4

Reported by: frop Owned by:
Priority: major Component: VMM
Version: VirtualBox 1.6.2 Keywords:
Cc: Guest type: other
Host type: other

Description

Just noticed that my vbox's logfiles become HUGE, due to a spammy PATM message. this message is spammed many times every millisecond.

My host OS is WindowsXP 32bit, while guest is an Archlinux 32bit.

Here's an extract from the log file (it's a 15minutes logfile and it's about 230MB):

00:04:58.665 VirtualBox 1.6.2 r31466 win.x86 (May 31 2008 00:32:05) release log
00:04:58.665 Log opened 2008-06-25T13:09:09.796875000Z
00:04:58.736 SUP: Loaded VMMR0.r0 (C:\Programs\Sun\XVMVIR~1/VMMR0.r0) at 0x88a57060 - ModuleInit at 88a62c50 and ModuleTerm at 88a62ca0
00:04:58.736 SUP: VMMR0EntryEx located at 88a63430, VMMR0EntryFast at 88a62e80 and VMMR0EntryInt at 88a62dc0
00:04:58.736 SUP: windbg> .reload /f C:\Programs\Sun\XVMVIR~1/VMMR0.r0=0x88a57060
00:04:58.827 VBoxSharedClipboard mode: Bidirectional
00:04:58.892 ************************* CFGM dump *************************
00:04:58.892 pRoot=00ccf018:{/}
00:04:58.892 [/] (level 0)
00:04:58.892   Name         <string>  = "Archlinux" (cch=10)
00:04:58.892   UUID         <bytes>   = "0a a5 5e e4 c4 6c 33 49 9a 2b e1 4e a6 02 d1 57" (cb=16)
00:04:58.892   RamSize      <integer> = 0x0000000040000000 (1073741824)
00:04:58.892   TimerMillies <integer> = 0x000000000000000a (10)
00:04:58.892   RawR3Enabled <integer> = 0x0000000000000001 (1)
00:04:58.892   RawR0Enabled <integer> = 0x0000000000000001 (1)
00:04:58.892   PATMEnabled  <integer> = 0x0000000000000001 (1)
00:04:58.892   CSAMEnabled  <integer> = 0x0000000000000001 (1)
00:04:58.892   EnablePAE    <integer> = 0x0000000000000000 (0)
00:04:58.892 
00:04:58.892 [/PDM/] (level 1)
00:04:58.892 
00:04:58.892 [/PDM/Drivers/] (level 2)
00:04:58.892 
00:04:58.892 [/PDM/Drivers/VBoxC/] (level 3)
00:04:58.892   Path <string>  = "VBoxC" (cch=6)
00:04:58.892 
00:04:58.892 [/Devices/] (level 1)
00:04:58.892 
00:04:58.892 [/Devices/pcarch/] (level 2)
00:04:58.892 
00:04:58.892 [/Devices/pcarch/0/] (level 3)
00:04:58.892   Trusted <integer> = 0x0000000000000001 (1)
00:04:58.892 
00:04:58.892 [/Devices/pcarch/0/Config/] (level 4)
00:04:58.892 
00:04:58.892 [/Devices/pcbios/] (level 2)
00:04:58.892 
00:04:58.892 [/Devices/pcbios/0/] (level 3)
00:04:58.892   Trusted <integer> = 0x0000000000000001 (1)
00:04:58.892 
00:04:58.892 [/Devices/pcbios/0/Config/] (level 4)
00:04:58.892   RamSize                <integer> = 0x0000000040000000 (1073741824)
00:04:58.892   HardDiskDevice         <string>  = "piix3ide" (cch=9)
00:04:58.892   FloppyDevice           <string>  = "i82078" (cch=7)
00:04:58.892   IOAPIC                 <integer> = 0x0000000000000000 (0)
00:04:58.892   PXEDebug               <integer> = 0x0000000000000000 (0)
00:04:58.892   UUID                   <bytes>   = "0a a5 5e e4 c4 6c 33 49 9a 2b e1 4e a6 02 d1 57" (cb=16)
00:04:58.892   BootDevice0            <string>  = "DVD" (cch=4)
00:04:58.892   BootDevice1            <string>  = "IDE" (cch=4)
00:04:58.892   BootDevice2            <string>  = "NONE" (cch=5)
00:04:58.892   BootDevice3            <string>  = "NONE" (cch=5)
00:04:58.892   SataHardDiskDevice     <string>  = "ahci" (cch=5)
00:04:58.892   SataPrimaryMasterLUN   <integer> = 0x0000000000000000 (0)
00:04:58.892   SataPrimarySlaveLUN    <integer> = 0x0000000000000001 (1)
00:04:58.892   SataSecondaryMasterLUN <integer> = 0x0000000000000002 (2)
00:04:58.892   SataSecondarySlaveLUN  <integer> = 0x0000000000000003 (3)
00:04:58.892 
00:04:58.892 [/Devices/acpi/] (level 2)
00:04:58.892 
00:04:58.892 [/Devices/acpi/0/] (level 3)
00:04:58.892   Trusted       <integer> = 0x0000000000000001 (1)
00:04:58.892   PCIDeviceNo   <integer> = 0x0000000000000007 (7)
00:04:58.892   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:04:58.892 
00:04:58.892 [/Devices/acpi/0/Config/] (level 4)
00:04:58.892   RamSize <integer> = 0x0000000040000000 (1073741824)
00:04:58.892   IOAPIC  <integer> = 0x0000000000000000 (0)
00:04:58.892 
00:04:58.892 [/Devices/acpi/0/LUN#0/] (level 4)
00:04:58.892   Driver <string>  = "ACPIHost" (cch=9)
00:04:58.892 
00:04:58.892 [/Devices/acpi/0/LUN#0/Config/] (level 5)
00:04:58.892 
00:04:58.892 [/Devices/8237A/] (level 2)
00:04:58.892 
00:04:58.892 [/Devices/8237A/0/] (level 3)
00:04:58.892   Trusted <integer> = 0x0000000000000001 (1)
00:04:58.892 
00:04:58.892 [/Devices/pci/] (level 2)
00:04:58.892 
00:04:58.892 [/Devices/pci/0/] (level 3)
00:04:58.892   Trusted <integer> = 0x0000000000000001 (1)
00:04:58.892 
00:04:58.892 [/Devices/pci/0/Config/] (level 4)
00:04:58.892   IOAPIC <integer> = 0x0000000000000000 (0)
00:04:58.892 
00:04:58.892 [/Devices/pckbd/] (level 2)
00:04:58.892 
00:04:58.893 [/Devices/pckbd/0/] (level 3)
00:04:58.893   Trusted <integer> = 0x0000000000000001 (1)
00:04:58.893 
00:04:58.893 [/Devices/pckbd/0/Config/] (level 4)
00:04:58.893 
00:04:58.893 [/Devices/pckbd/0/LUN#0/] (level 4)
00:04:58.893   Driver <string>  = "KeyboardQueue" (cch=14)
00:04:58.893 
00:04:58.893 [/Devices/pckbd/0/LUN#0/Config/] (level 5)
00:04:58.893   QueueSize <integer> = 0x0000000000000040 (64)
00:04:58.893 
00:04:58.893 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5)
00:04:58.893   Driver <string>  = "MainKeyboard" (cch=13)
00:04:58.893 
00:04:58.893 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6)
00:04:58.893   Object <integer> = 0x0000000000c76320 (13067040)
00:04:58.893 
00:04:58.893 [/Devices/pckbd/0/LUN#1/] (level 4)
00:04:58.893   Driver <string>  = "MouseQueue" (cch=11)
00:04:58.893 
00:04:58.893 [/Devices/pckbd/0/LUN#1/Config/] (level 5)
00:04:58.893   QueueSize <integer> = 0x0000000000000080 (128)
00:04:58.893 
00:04:58.893 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5)
00:04:58.893   Driver <string>  = "MainMouse" (cch=10)
00:04:58.893 
00:04:58.893 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6)
00:04:58.893   Object <integer> = 0x0000000000c76410 (13067280)
00:04:58.893 
00:04:58.893 [/Devices/i82078/] (level 2)
00:04:58.893 
00:04:58.893 [/Devices/i82078/0/] (level 3)
00:04:58.893   Trusted <integer> = 0x0000000000000001 (1)
00:04:58.893 
00:04:58.893 [/Devices/i82078/0/Config/] (level 4)
00:04:58.893   IRQ       <integer> = 0x0000000000000006 (6)
00:04:58.893   DMA       <integer> = 0x0000000000000002 (2)
00:04:58.893   MemMapped <integer> = 0x0000000000000000 (0)
00:04:58.893   IOBase    <integer> = 0x00000000000003f0 (1008)
00:04:58.893 
00:04:58.893 [/Devices/i82078/0/LUN#999/] (level 4)
00:04:58.893   Driver <string>  = "MainStatus" (cch=11)
00:04:58.893 
00:04:58.893 [/Devices/i82078/0/LUN#999/Config/] (level 5)
00:04:58.893   papLeds <integer> = 0x0000000000c7608c (13066380)
00:04:58.893   First   <integer> = 0x0000000000000000 (0)
00:04:58.893   Last    <integer> = 0x0000000000000000 (0)
00:04:58.893 
00:04:58.893 [/Devices/i82078/0/LUN#0/] (level 4)
00:04:58.893   Driver <string>  = "Block" (cch=6)
00:04:58.893 
00:04:58.893 [/Devices/i82078/0/LUN#0/Config/] (level 5)
00:04:58.893   Type      <string>  = "Floppy 1.44" (cch=12)
00:04:58.893   Mountable <integer> = 0x0000000000000001 (1)
00:04:58.893 
00:04:58.893 [/Devices/i8254/] (level 2)
00:04:58.893 
00:04:58.893 [/Devices/i8254/0/] (level 3)
00:04:58.893 
00:04:58.893 [/Devices/i8254/0/Config/] (level 4)
00:04:58.893 
00:04:58.893 [/Devices/i8259/] (level 2)
00:04:58.893 
00:04:58.893 [/Devices/i8259/0/] (level 3)
00:04:58.893   Trusted <integer> = 0x0000000000000001 (1)
00:04:58.893 
00:04:58.893 [/Devices/i8259/0/Config/] (level 4)
00:04:58.893 
00:04:58.893 [/Devices/apic/] (level 2)
00:04:58.893 
00:04:58.893 [/Devices/apic/0/] (level 3)
00:04:58.893   Trusted <integer> = 0x0000000000000001 (1)
00:04:58.893 
00:04:58.893 [/Devices/apic/0/Config/] (level 4)
00:04:58.893   IOAPIC <integer> = 0x0000000000000000 (0)
00:04:58.893 
00:04:58.893 [/Devices/mc146818/] (level 2)
00:04:58.893 
00:04:58.893 [/Devices/mc146818/0/] (level 3)
00:04:58.893 
00:04:58.893 [/Devices/mc146818/0/Config/] (level 4)
00:04:58.893 
00:04:58.893 [/Devices/vga/] (level 2)
00:04:58.893 
00:04:58.893 [/Devices/vga/0/] (level 3)
00:04:58.893   Trusted       <integer> = 0x0000000000000001 (1)
00:04:58.893   PCIDeviceNo   <integer> = 0x0000000000000002 (2)
00:04:58.893   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:04:58.893 
00:04:58.893 [/Devices/vga/0/Config/] (level 4)
00:04:58.893   VRamSize         <integer> = 0x0000000008000000 (134217728)
00:04:58.893   FadeIn           <integer> = 0x0000000000000001 (1)
00:04:58.893   FadeOut          <integer> = 0x0000000000000001 (1)
00:04:58.893   LogoTime         <integer> = 0x0000000000000000 (0)
00:04:58.893   LogoFile         <string>  = "" (cch=1)
00:04:58.893   ShowBootMenu     <integer> = 0x0000000000000002 (2)
00:04:58.894   CustomVideoModes <integer> = 0x0000000000000000 (0)
00:04:58.894   HeightReduction  <integer> = 0x0000000000000000 (0)
00:04:58.894 
00:04:58.894 [/Devices/vga/0/LUN#0/] (level 4)
00:04:58.894   Driver <string>  = "MainDisplay" (cch=12)
00:04:58.894 
00:04:58.894 [/Devices/vga/0/LUN#0/Config/] (level 5)
00:04:58.894   Object <integer> = 0x0000000000c764f8 (13067512)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/] (level 2)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/] (level 3)
00:04:58.894   Trusted       <integer> = 0x0000000000000001 (1)
00:04:58.894   PCIDeviceNo   <integer> = 0x0000000000000001 (1)
00:04:58.894   PCIFunctionNo <integer> = 0x0000000000000001 (1)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/Config/] (level 4)
00:04:58.894   PIIX4 <integer> = 0x0000000000000001 (1)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#999/] (level 4)
00:04:58.894   Driver <string>  = "MainStatus" (cch=11)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#999/Config/] (level 5)
00:04:58.894   papLeds <integer> = 0x0000000000c76094 (13066388)
00:04:58.894   First   <integer> = 0x0000000000000000 (0)
00:04:58.894   Last    <integer> = 0x0000000000000003 (3)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#0/] (level 4)
00:04:58.894   Driver <string>  = "Block" (cch=6)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#0/Config/] (level 5)
00:04:58.894   Type      <string>  = "HardDisk" (cch=9)
00:04:58.894   Mountable <integer> = 0x0000000000000000 (0)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5)
00:04:58.894   Driver <string>  = "VBoxHDD" (cch=8)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6)
00:04:58.894   Path <string>  = "C:\Users\root\.VirtualBox\VDI\HardDisk1.vdi" (cch=44)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#1/] (level 4)
00:04:58.894   Driver <string>  = "Block" (cch=6)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#1/Config/] (level 5)
00:04:58.894   Type      <string>  = "HardDisk" (cch=9)
00:04:58.894   Mountable <integer> = 0x0000000000000000 (0)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#1/AttachedDriver/] (level 5)
00:04:58.894   Driver <string>  = "VBoxHDD" (cch=8)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#1/AttachedDriver/Config/] (level 6)
00:04:58.894   Path <string>  = "C:\Users\root\.VirtualBox\VDI\HardDisk2.vdi" (cch=44)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#3/] (level 4)
00:04:58.894   Driver <string>  = "Block" (cch=6)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#3/Config/] (level 5)
00:04:58.894   Type      <string>  = "HardDisk" (cch=9)
00:04:58.894   Mountable <integer> = 0x0000000000000000 (0)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#3/AttachedDriver/] (level 5)
00:04:58.894   Driver <string>  = "VBoxHDD" (cch=8)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#3/AttachedDriver/Config/] (level 6)
00:04:58.894   Path <string>  = "C:\Users\root\.VirtualBox\VDI\HardDisk3.vdi" (cch=44)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#2/] (level 4)
00:04:58.894   Driver <string>  = "Block" (cch=6)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#2/Config/] (level 5)
00:04:58.894   Type      <string>  = "DVD" (cch=4)
00:04:58.894   Mountable <integer> = 0x0000000000000001 (1)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#2/AttachedDriver/] (level 5)
00:04:58.894   Driver <string>  = "MediaISO" (cch=9)
00:04:58.894 
00:04:58.894 [/Devices/piix3ide/0/LUN#2/AttachedDriver/Config/] (level 6)
00:04:58.894   Path <string>  = "C:\Programs\Sun\XVMVIR~1\VBoxGuestAdditions.iso" (cch=48)
00:04:58.894 
00:04:58.894 [/Devices/ahci/] (level 2)
00:04:58.894 
00:04:58.894 [/Devices/ahci/0/] (level 3)
00:04:58.894   Trusted       <integer> = 0x0000000000000001 (1)
00:04:58.894   PCIDeviceNo   <integer> = 0x000000000000000d (13)
00:04:58.894   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:04:58.894 
00:04:58.894 [/Devices/ahci/0/Config/] (level 4)
00:04:58.894   PortCount       <integer> = 0x0000000000000001 (1)
00:04:58.894   PrimaryMaster   <integer> = 0x0000000000000000 (0)
00:04:58.894   PrimarySlave    <integer> = 0x0000000000000001 (1)
00:04:58.894   SecondaryMaster <integer> = 0x0000000000000002 (2)
00:04:58.894   SecondarySlave  <integer> = 0x0000000000000003 (3)
00:04:58.894 
00:04:58.894 [/Devices/ahci/0/LUN#999/] (level 4)
00:04:58.895   Driver <string>  = "MainStatus" (cch=11)
00:04:58.895 
00:04:58.895 [/Devices/ahci/0/LUN#999/Config/] (level 5)
00:04:58.895   papLeds <integer> = 0x0000000000c760a4 (13066404)
00:04:58.895   First   <integer> = 0x0000000000000000 (0)
00:04:58.895   Last    <integer> = 0x0000000000000000 (0)
00:04:58.895 
00:04:58.895 [/Devices/pcnet/] (level 2)
00:04:58.895 
00:04:58.895 [/Devices/pcnet/0/] (level 3)
00:04:58.895   Trusted       <integer> = 0x0000000000000001 (1)
00:04:58.895   PCIDeviceNo   <integer> = 0x0000000000000003 (3)
00:04:58.895   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:04:58.895 
00:04:58.895 [/Devices/pcnet/0/Config/] (level 4)
00:04:58.895   Am79C973       <integer> = 0x0000000000000001 (1)
00:04:58.895   MAC            <bytes>   = "08 00 27 c7 66 f2" (cb=6)
00:04:58.895   CableConnected <integer> = 0x0000000000000001 (1)
00:04:58.895   LineSpeed      <integer> = 0x0000000000000000 (0)
00:04:58.895 
00:04:58.895 [/Devices/pcnet/0/LUN#999/] (level 4)
00:04:58.895   Driver <string>  = "MainStatus" (cch=11)
00:04:58.895 
00:04:58.895 [/Devices/pcnet/0/LUN#999/Config/] (level 5)
00:04:58.895   papLeds <integer> = 0x0000000000c7611c (13066524)
00:04:58.895 
00:04:58.895 [/Devices/pcnet/0/LUN#0/] (level 4)
00:04:58.895   Driver <string>  = "NAT" (cch=4)
00:04:58.895 
00:04:58.895 [/Devices/pcnet/0/LUN#0/Config/] (level 5)
00:04:58.895   TFTPPrefix <string>  = "C:\Users\root\.VirtualBox\TFTP" (cch=31)
00:04:58.895   BootFile   <string>  = "Archlinux.pxe" (cch=14)
00:04:58.895 
00:04:58.895 [/Devices/e1000/] (level 2)
00:04:58.895 
00:04:58.895 [/Devices/serial/] (level 2)
00:04:58.895 
00:04:58.895 [/Devices/parallel/] (level 2)
00:04:58.895 
00:04:58.895 [/Devices/VMMDev/] (level 2)
00:04:58.895 
00:04:58.895 [/Devices/VMMDev/0/] (level 3)
00:04:58.895   Trusted       <integer> = 0x0000000000000001 (1)
00:04:58.895   PCIDeviceNo   <integer> = 0x0000000000000004 (4)
00:04:58.895   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:04:58.895 
00:04:58.895 [/Devices/VMMDev/0/Config/] (level 4)
00:04:58.895 
00:04:58.895 [/Devices/VMMDev/0/LUN#0/] (level 4)
00:04:58.895   Driver <string>  = "MainVMMDev" (cch=11)
00:04:58.895 
00:04:58.895 [/Devices/VMMDev/0/LUN#0/Config/] (level 5)
00:04:58.895   Object <integer> = 0x0000000000c76a60 (13068896)
00:04:58.895 
00:04:58.895 [/Devices/VMMDev/0/LUN#999/] (level 4)
00:04:58.895   Driver <string>  = "MainStatus" (cch=11)
00:04:58.895 
00:04:58.895 [/Devices/VMMDev/0/LUN#999/Config/] (level 5)
00:04:58.895   papLeds <integer> = 0x0000000000c7613c (13066556)
00:04:58.895   First   <integer> = 0x0000000000000000 (0)
00:04:58.895   Last    <integer> = 0x0000000000000000 (0)
00:04:58.895 
00:04:58.895 [/Devices/AudioSniffer/] (level 2)
00:04:58.895 
00:04:58.895 [/Devices/AudioSniffer/0/] (level 3)
00:04:58.895 
00:04:58.895 [/Devices/AudioSniffer/0/Config/] (level 4)
00:04:58.895 
00:04:58.895 [/Devices/AudioSniffer/0/LUN#0/] (level 4)
00:04:58.895   Driver <string>  = "MainAudioSniffer" (cch=17)
00:04:58.895 
00:04:58.895 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5)
00:04:58.895   Object <integer> = 0x0000000000c76cb8 (13069496)
00:04:58.895 
00:04:58.895 [/TM/] (level 1)
00:04:58.895   UTCOffset <integer> = 0x0000000000000000 (0)
00:04:58.895 
00:04:58.895 ********************* End of CFGM dump **********************
00:04:58.907 Logical host processors: 2, processor active mask: 00000003
00:04:58.907 ************************* CPUID dump ************************
00:04:58.907          RAW Standard CPUIDs
00:04:58.907      Function  eax      ebx      ecx      edx
00:04:58.907 Gst: 00000000  00000002 756e6547 6c65746e 49656e69
00:04:58.907 Hst:           0000000a 756e6547 6c65746e 49656e69
00:04:58.907 Gst: 00000001  000006f6 00000800 00000008 0788a1bf
00:04:58.907 Hst:           000006f6 00020800 0000e3bd bfebfbff
00:04:58.907 Gst: 00000002  05b0b101 005657f0 00000000 2cb4307d
00:04:58.907 Hst:           05b0b101 005657f0 00000000 2cb4307d
00:04:58.907 Gst: 00000003  07280202 00000000 00000000 00000000*
00:04:58.907 Hst:           00000000 00000000 00000000 00000000
00:04:58.907 Gst: 00000004  00000000 00000000 00000000 00000000*
00:04:58.907 Hst:           04000121 01c0003f 0000003f 00000001
00:04:58.907 Name:                            GenuineIntel
00:04:58.907 Supports:                        0-2
00:04:58.907 Family:                          6  	Extended: 0 	Effectiv: 6
00:04:58.907 Model:                           15  	Extended: 0 	Effectiv: 15
00:04:58.907 Stepping:                        6
00:04:58.907 APIC ID:                         0x00
00:04:58.907 Logical CPUs:                    0
00:04:58.907 CLFLUSH Size:                    8
00:04:58.907 Brand ID:                        0x00
00:04:58.907 Mnemonic - Description                 = guest (host)
00:04:58.907 FPU - x87 FPU on Chip                  = 1 (1)
00:04:58.907 VME - Virtual 8086 Mode Enhancements   = 1 (1)
00:04:58.907 DE - Debugging extensions              = 1 (1)
00:04:58.907 PSE - Page Size Extension              = 1 (1)
00:04:58.907 TSC - Time Stamp Counter               = 1 (1)
00:04:58.907 MSR - Model Specific Registers         = 1 (1)
00:04:58.907 PAE - Physical Address Extension       = 0 (1)
00:04:58.907 MCE - Machine Check Exception          = 1 (1)
00:04:58.907 CX8 - CMPXCHG8B instruction            = 1 (1)
00:04:58.907 APIC - APIC On-Chip                    = 0 (1)
00:04:58.907 Reserved                               = 0 (0)
00:04:58.907 SEP - SYSENTER and SYSEXIT             = 0 (1)
00:04:58.907 MTRR - Memory Type Range Registers     = 0 (1)
00:04:58.907 PGE - PTE Global Bit                   = 1 (1)
00:04:58.907 MCA - Machine Check Architecture       = 0 (1)
00:04:58.907 CMOV - Conditional Move Instructions   = 1 (1)
00:04:58.907 PAT - Page Attribute Table             = 0 (1)
00:04:58.907 PSE-36 - 36-bit Page Size Extention    = 0 (1)
00:04:58.907 PSN - Processor Serial Number          = 0 (0)
00:04:58.907 CLFSH - CLFLUSH Instruction.           = 1 (1)
00:04:58.907 Reserved                               = 0 (0)
00:04:58.907 DS - Debug Store                       = 0 (1)
00:04:58.907 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1)
00:04:58.907 MMX - Intel MMX Technology             = 1 (1)
00:04:58.907 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1)
00:04:58.907 SSE - SSE Support                      = 1 (1)
00:04:58.907 SSE2 - SSE2 Support                    = 1 (1)
00:04:58.907 SS - Self Snoop                        = 0 (1)
00:04:58.907 HTT - Hyper-Threading Technolog        = 0 (1)
00:04:58.907 TM - Thermal Monitor                   = 0 (1)
00:04:58.907 30 - Reserved                          = 0 (0)
00:04:58.907 PBE - Pending Break Enable             = 0 (1)
00:04:58.907 Supports SSE3 or not                   = 0 (1)
00:04:58.907 Reserved                               = 0 (2)
00:04:58.907 Supports MONITOR/MWAIT                 = 1 (1)
00:04:58.907 CPL-DS - CPL Qualified Debug Store     = 0 (1)
00:04:58.907 VMX - Virtual Machine Technology       = 0 (1)
00:04:58.907 Reserved                               = 0 (0)
00:04:58.907 Enhanced SpeedStep Technology          = 0 (1)
00:04:58.907 Terminal Monitor 2                     = 0 (1)
00:04:58.907 Supports Supplemental SSE3 or not      = 0 (1)
00:04:58.907 L1 Context ID                          = 0 (0)
00:04:58.907 Reserved                               = 0x0 (0x0)
00:04:58.907 CMPXCHG16B                             = 0 (1)
00:04:58.907 xTPR Update Control                    = 0 (1)
00:04:58.907 Reserved                               = 0x0 (0x1)
00:04:58.907 
00:04:58.907          RAW Extended CPUIDs
00:04:58.907      Function  eax      ebx      ecx      edx
00:04:58.907 Gst: 80000000  80000004 00000000 00000000 00000000
00:04:58.907 Hst:           80000008 00000000 00000000 00000000
00:04:58.907 Gst: 80000001  00000000 00000000 00000000 00000000
00:04:58.907 Hst:           00000000 00000000 00000001 20100000
00:04:58.907 Gst: 80000002  65746e49 2952286c 726f4320 4d542865
00:04:58.907 Hst:           65746e49 2952286c 726f4320 4d542865
00:04:58.907 Gst: 80000003  43203229 20205550 20202020 20202020
00:04:58.907 Hst:           43203229 20205550 20202020 20202020
00:04:58.907 Gst: 80000004  30303336 20402020 36382e31 007a4847
00:04:58.907 Hst:           30303336 20402020 36382e31 007a4847
00:04:58.907 Gst: 80000005  07280202 00000000 00000000 00000000*
00:04:58.907 Hst:           00000000 00000000 00000000 00000000
00:04:58.907 Gst: 80000006  07280202 00000000 00000000 00000000*
00:04:58.907 Hst:           00000000 00000000 08006040 00000000
00:04:58.907 Gst: 80000007  07280202 00000000 00000000 00000000*
00:04:58.907 Hst:           00000000 00000000 00000000 00000000
00:04:58.907 Gst: 80000008  07280202 00000000 00000000 00000000*
00:04:58.907 Hst:           00003024 00000000 00000000 00000000
00:04:58.907 Gst: 80000009  07280202 00000000 00000000 00000000*
00:04:58.907 Hst:           07280202 00000000 00000000 00000000
00:04:58.907 Ext Name:                        
00:04:58.907 Ext Supports:                    0x80000000-0x80000004
00:04:58.907 Family:                          0  	Extended: 0 	Effectiv: 0
00:04:58.907 Model:                           0  	Extended: 0 	Effectiv: 0
00:04:58.907 Stepping:                        0
00:04:58.907 Brand ID:                        0x000
00:04:58.907 Mnemonic - Description                 = guest (host)
00:04:58.907 FPU - x87 FPU on Chip                  = 0 (0)
00:04:58.907 VME - Virtual 8086 Mode Enhancements   = 0 (0)
00:04:58.907 DE - Debugging extensions              = 0 (0)
00:04:58.907 PSE - Page Size Extension              = 0 (0)
00:04:58.907 TSC - Time Stamp Counter               = 0 (0)
00:04:58.907 MSR - K86 Model Specific Registers     = 0 (0)
00:04:58.907 PAE - Physical Address Extension       = 0 (0)
00:04:58.907 MCE - Machine Check Exception          = 0 (0)
00:04:58.907 CX8 - CMPXCHG8B instruction            = 0 (0)
00:04:58.907 APIC - APIC On-Chip                    = 0 (0)
00:04:58.907 10 - Reserved                          = 0 (0)
00:04:58.907 SEP - SYSCALL and SYSRET               = 0 (0)
00:04:58.907 MTRR - Memory Type Range Registers     = 0 (0)
00:04:58.907 PGE - PTE Global Bit                   = 0 (0)
00:04:58.907 MCA - Machine Check Architecture       = 0 (0)
00:04:58.907 CMOV - Conditional Move Instructions   = 0 (0)
00:04:58.907 PAT - Page Attribute Table             = 0 (0)
00:04:58.907 PSE-36 - 36-bit Page Size Extention    = 0 (0)
00:04:58.907 18 - Reserved                          = 0 (0)
00:04:58.907 19 - Reserved                          = 0 (0)
00:04:58.907 NX - No-Execute Page Protection        = 0 (1)
00:04:58.907 DS - Debug Store                       = 0 (0)
00:04:58.907 AXMMX - AMD Extensions to MMX Instr.   = 0 (0)
00:04:58.907 MMX - Intel MMX Technology             = 0 (0)
00:04:58.907 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0)
00:04:58.907 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0)
00:04:58.907 26 - 1 GB large page support           = 0 (0)
00:04:58.907 27 - RDTSCP instruction                = 0 (0)
00:04:58.907 28 - Reserved                          = 0 (0)
00:04:58.907 29 - AMD Long Mode                     = 0 (1)
00:04:58.907 30 - AMD Extensions to 3DNow           = 0 (0)
00:04:58.907 31 - AMD 3DNow                         = 0 (0)
00:04:58.907 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1)
00:04:58.907 CmpLegacy - Core MP legacy mode (depr) = 0 (0)
00:04:58.907 SVM - AMD VM Extensions                = 0 (0)
00:04:58.907 APIC registers starting at 0x400       = 0 (0)
00:04:58.907 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0)
00:04:58.907 Advanced bit manipulation              = 0 (0)
00:04:58.907 SSE4A instruction support              = 0 (0)
00:04:58.907 Misaligned SSE mode                    = 0 (0)
00:04:58.907 PREFETCH and PREFETCHW instruction     = 0 (0)
00:04:58.907 OS visible workaround                  = 0 (0)
00:04:58.907 Instruction based sampling             = 0 (0)
00:04:58.907 SSE5 support                           = 0 (0)
00:04:58.907 SKINIT, STGI, and DEV support          = 0 (0)
00:04:58.907 Watchdog timer support.                = 0 (0)
00:04:58.907 31:14 - Reserved                       = 0x0 (0x0)
00:04:58.908 Full Name:                       Intel(R) Core(TM)2 CPU          6300  @ 1.86GHz
00:04:58.908 
00:04:58.908          RAW Centaur CPUIDs
00:04:58.908      Function  eax      ebx      ecx      edx
00:04:58.908 Gst: c0000000  07280202 00000000 00000000 00000000
00:04:58.908 Hst:           07280202 00000000 00000000 00000000
00:04:58.908 Gst: c0000001  07280202 00000000 00000000 00000000
00:04:58.908 Hst:           07280202 00000000 00000000 00000000
00:04:58.908 Gst: c0000002  07280202 00000000 00000000 00000000
00:04:58.908 Hst:           07280202 00000000 00000000 00000000
00:04:58.908 Gst: c0000003  07280202 00000000 00000000 00000000
00:04:58.908 Hst:           07280202 00000000 00000000 00000000
00:04:58.908 Centaur Supports:                0xc0000000-0x07280202
00:04:58.908 Mnemonic - Description                 = guest (host)
00:04:58.908 AIS - Alternate Instruction Set        = 0 (0)
00:04:58.908 AIS-E - AIS enabled                    = 0 (0)
00:04:58.908 RNG - Random Number Generator          = 0 (0)
00:04:58.908 RNG-E - RNG enabled                    = 0 (0)
00:04:58.908 LH - LongHaul MSR 0000_110Ah           = 0 (0)
00:04:58.908 FEMMS - FEMMS                          = 0 (0)
00:04:58.908 ACE - Advanced Cryptography Engine     = 0 (0)
00:04:58.908 ACE-E - ACE enabled                    = 0 (0)
00:04:58.908 ACE2 - Advanced Cryptography Engine 2  = 0 (0)
00:04:58.908 ACE2-E - ACE enabled                   = 0 (0)
00:04:58.908 PHE - Hash Engine                      = 0 (0)
00:04:58.908 PHE-E - PHE enabled                    = 0 (0)
00:04:58.908 PMM - Montgomery Multiplier            = 0 (0)
00:04:58.908 PMM-E - PMM enabled                    = 0 (0)
00:04:58.908 
00:04:58.908 
00:04:58.908 ******************** End of CPUID dump **********************
00:04:58.967 TM: cTSCTicksPerSecond=0x6f59ddc0 (1868160448) fTSCVirtualized=true  fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=true 
00:04:58.973 CoreCode: R3=02e90000 R0=88cf2000 GC=a059d000 Phys=0000000007f98000 cb=0x2000
00:05:00.144 SUP: Loaded VBoxDDR0.r0 (C:\Programs\Sun\XVMVIR~1/VBoxDDR0.r0) at 0x88ac9060 - ModuleInit at 00000000 and ModuleTerm at 00000000
00:05:00.144 SUP: windbg> .reload /f C:\Programs\Sun\XVMVIR~1/VBoxDDR0.r0=0x88ac9060
00:05:00.166 SUP: Loaded VBoxDD2R0.r0 (C:\Programs\Sun\XVMVIR~1/VBoxDD2R0.r0) at 0x88d10060 - ModuleInit at 00000000 and ModuleTerm at 00000000
00:05:00.166 SUP: windbg> .reload /f C:\Programs\Sun\XVMVIR~1/VBoxDD2R0.r0=0x88d10060
00:05:00.166 Activating Local APIC
00:05:00.166 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:05:00.191 Shared Folders service loaded.
00:05:00.274 PIIX3 ATA: LUN#0: disk, PCHS=8265/16/63, total number of sectors 8331264
00:05:00.274 PIIX3 ATA: LUN#1: disk, PCHS=8265/16/63, total number of sectors 8331264
00:05:00.274 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 5155, passthrough disabled
00:05:00.275 PIIX3 ATA: LUN#3: disk, PCHS=16383/16/63, total number of sectors 22616064
00:05:00.275 PIIX3 ATA: Ctl#0: finished processing RESET
00:05:00.375 PIIX3 ATA: Ctl#1: finished processing RESET
00:05:00.476 ahciConstruct: no driver attached to Port0
00:05:00.476 AHCI ATA: LUN#0: no unit
00:05:00.476 AHCI ATA: LUN#1: no unit
00:05:00.476 ATA: Ctl: finished processing RESET
00:05:00.576 AHCI ATA: LUN#0: no unit
00:05:00.576 AHCI ATA: LUN#1: no unit
00:05:00.576 ATA: Ctl: finished processing RESET
00:05:00.677 ATA: Ctl: finished processing RESET
00:05:00.778 ATA: Ctl: finished processing RESET
00:05:00.903 NAT: DNS address: 88.149.128.12
00:05:00.903 NAT: ignored DNS address: 88.149.128.22
00:05:01.086 DevPcBios: ATA LUN#0 LCHS=518/255/63
00:05:01.086 DevPcBios: ATA LUN#1 LCHS=518/255/63
00:05:01.086 DevPcBios: ATA LUN#3 LCHS=1024/255/63
00:05:01.086 DevPcBios: SATA LUN#0 LCHS=518/255/63
00:05:01.086 DevPcBios: SATA LUN#1 LCHS=518/255/63
00:05:01.086 DevPcBios: SATA LUN#3 LCHS=1024/255/63
00:05:01.108 VM: Halt method global1 (5)
00:05:01.108 Changing the VM state from 'CREATING' to 'CREATED'.
00:05:01.108 Changing the VM state from 'CREATED' to 'RUNNING'.
00:05:01.142 Guest Log: BIOS: VirtualBox 1.6.2
00:05:01.143 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:05:01.159 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:05:01.159 PIIX3 ATA: Ctl#0: finished processing RESET
00:05:01.160 Guest Log: BIOS: ata0-0: PCHS=8265/16/63 LCHS=518/255/63
00:05:01.160 PIIX3 ATA: Ctl#0: RESET, DevSel=1 AIOIf=0 CmdIf0=0xec (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:05:01.160 PIIX3 ATA: Ctl#0: finished processing RESET
00:05:01.161 Guest Log: BIOS: ata0-1: PCHS=8265/16/63 LCHS=518/255/63
00:05:01.161 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:05:01.161 PIIX3 ATA: Ctl#1: finished processing RESET
00:05:01.161 PIIX3 ATA: Ctl#1: RESET, DevSel=1 AIOIf=0 CmdIf0=0xa1 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:05:01.161 PIIX3 ATA: Ctl#1: finished processing RESET
00:05:01.162 Guest Log: BIOS: ata1-1: PCHS=16383/16/63 LCHS=1024/255/63
00:05:01.162 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
00:05:01.183 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=03d20000 w=640 h=480 bpp=32 cbLine=0xA00
00:05:03.635 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:05:03.646 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:05:03.651 Guest Log: BIOS: CDROM boot failure code : 0004
00:05:03.651 Guest Log: BIOS: Boot from CD-ROM failed
00:05:03.652 Guest Log: BIOS: Booting from Hard Disk...
00:05:07.159 Guest Log: BIOS: KBD: unsupported int 16h function 03
00:05:07.162 Guest Log: BIOS: int13_harddisk: function 41, unmapped device for ELDL=83
00:05:07.162 Guest Log: BIOS: int13_harddisk: function 02, unmapped device for ELDL=83
00:05:07.162 Guest Log: BIOS: int13_harddisk: function 41, unmapped device for ELDL=84
00:05:07.162 Guest Log: BIOS: int13_harddisk: function 02, unmapped device for ELDL=84
00:05:07.162 Guest Log: BIOS: int13_harddisk: function 41, unmapped device for ELDL=85
00:05:07.162 Guest Log: BIOS: int13_harddisk: function 02, unmapped device for ELDL=85
00:05:07.163 Guest Log: BIOS: int13_harddisk: function 41, unmapped device for ELDL=86
00:05:07.163 Guest Log: BIOS: int13_harddisk: function 02, unmapped device for ELDL=86
00:05:07.163 Guest Log: BIOS: int13_harddisk: function 41, unmapped device for ELDL=87
00:05:07.163 Guest Log: BIOS: int13_harddisk: function 02, unmapped device for ELDL=87
00:05:07.163 Guest Log: BIOS: int13_harddisk: function 41, ELDL out of range 88
00:05:07.163 Guest Log: BIOS: int13_harddisk: function 02, ELDL out of range 88
00:05:07.163 Guest Log: BIOS: int13_harddisk: function 41, ELDL out of range 89
00:05:07.164 Guest Log: BIOS: int13_harddisk: function 02, ELDL out of range 89
00:05:07.164 Guest Log: BIOS: int13_harddisk: function 41, ELDL out of range 8A
00:05:07.164 Guest Log: BIOS: int13_harddisk: function 02, ELDL out of range 8A
00:05:07.164 Guest Log: BIOS: int13_harddisk: function 41, ELDL out of range 8B
00:05:07.164 Guest Log: BIOS: int13_harddisk: function 02, ELDL out of range 8B
00:05:07.164 Guest Log: BIOS: int13_harddisk: function 41, ELDL out of range 8C
00:05:07.164 Guest Log: BIOS: int13_harddisk: function 02, ELDL out of range 8C
00:05:07.165 Guest Log: BIOS: int13_harddisk: function 41, ELDL out of range 8D
00:05:07.165 Guest Log: BIOS: int13_harddisk: function 02, ELDL out of range 8D
00:05:07.165 Guest Log: BIOS: int13_harddisk: function 41, ELDL out of range 8E
00:05:07.165 Guest Log: BIOS: int13_harddisk: function 02, ELDL out of range 8E
00:05:07.165 Guest Log: BIOS: int13_harddisk: function 41, ELDL out of range 8F
00:05:07.165 Guest Log: BIOS: int13_harddisk: function 02, ELDL out of range 8F
00:05:11.143 PIT: mode=2 count=0xf89 (3977) - 300.02 Hz (ch=0)
00:05:11.270 PATM: Disable block at c0307d58 - write c01051fa-c01051fb
00:05:11.270 PATM: Disabling IDT 1 patch handler c0307d58
00:05:11.270 PATM: Disable block at c0307ec4 - write c01051fa-c01051fb
00:05:11.270 PATM: Disabling IDT 3 patch handler c0307ec4
00:05:11.270 PATM: Disable block at c0307cd8 - write c01051fa-c01051fb
00:05:11.270 PATM: Disabling IDT e patch handler c0307cd8
00:05:11.294 PATM: patmR3RefreshPatch: succeeded to refresh patch at c03076b0 
00:05:11.295 PATM: patmR3RefreshPatch: succeeded to refresh patch at c0108d80 
00:05:11.331 PATM: patmR3RefreshPatch: succeeded to refresh patch at c0105b24 
00:05:11.610 PIT: mode=0 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:05:11.622 PATM: Disabling IDT ef patch handler c0105bdc
00:05:11.622 PATM: patmR3RefreshPatch: succeeded to refresh patch at c0105bdc 
00:05:11.898 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.352 PATM: Disable block at c03cbe0e - write c03cbe77-c03cbe7b
00:05:12.353 PATM: Disable block at c03e0496 - write c03e04fc-c03e0500
00:05:12.373 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.373 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.376 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.377 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.377 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.377 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.377 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.377 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.377 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.377 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.377 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.378 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.378 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.378 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.378 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.378 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.378 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.378 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.378 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.378 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.378 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.378 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.378 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.378 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.378 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.378 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.379 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.381 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.381 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.381 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.381 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.381 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.381 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.381 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.381 PATM: Disabling IDT e patch handler c0307cd8
00:05:12.381 PATM: Disabling IDT e patch handler c0307cd8
.
.
.
.
.
.
.
.
00:19:56.063 PATM: Disabling IDT e patch handler c0307cd8
00:19:56.063 PATM: Disabling IDT e patch handler c0307cd8
00:19:56.064 PATM: Disabling IDT e patch handler c0307cd8
00:19:58.064 PATM: Disabling IDT e patch handler c0307cd8
00:19:58.064 PATM: Disabling IDT e patch handler c0307cd8
00:19:58.064 PATM: Disabling IDT e patch handler c0307cd8
00:19:58.064 PATM: Disabling IDT e patch handler c0307cd8
00:19:58.064 PATM: Disabling IDT e patch handler c0307cd8
00:19:58.064 PATM: Disabling IDT e patch handler c0307cd8
00:20:07.708 Entering S5 (power down)
00:20:07.775 ****************** Guest state at power off ******************
00:20:08.021 Guest CPUM state: se
00:20:08.071 eax=00001401 ebx=00004004 ecx=00000010 edx=00004004 esi=00000005 edi=c039cbf0
00:20:08.071 eip=f961a942 esp=f7565e48 ebp=c039cbf8 iopl=0      rf nv up di pl nz na po nc
00:20:08.071 cs={0060 base=00000000 limit=ffffffff flags=0000c09a} dr0=00000000 dr1=00000000
00:20:08.111 ds={007b base=00000000 limit=ffffffff flags=0000c0f3} dr2=00000000 dr3=00000000
00:20:08.111 es={007b base=00000000 limit=ffffffff flags=0000c0f3} dr4=00000000 dr5=00000000
00:20:08.111 fs={00d8 base=01408000 limit=ffffffff flags=00008093} dr6=00000000 dr7=00000000
00:20:08.111 gs={0033 base=00000000 limit=00000000 flags=00000000} cr0=8005003b cr2=ffffb0f0
00:20:08.111 ss={0068 base=00000000 limit=ffffffff flags=0000c093} cr3=374f7000 cr4=00000690
00:20:08.111 gdtr=c1806000:00ff  idtr=c03ae000:07ff  eflags=00010046
00:20:08.111 ldtr={0000 base=00000000 limit=00000000 flags=00000080}
00:20:08.111 tr  ={0080 base=c1808e00 limit=0000206b flags=00000089}
00:20:08.111 SysEnter={cs=0000 eip=00000000 esp=00000000}
00:20:08.162 FPU:
00:20:08.162 FCW=037f FSW=0020 FTW=00
00:20:08.162 res1=00 FOP=055c FPUIP=b7e2d907 CS=0073 Rsvrd1=0000
00:20:08.162 FPUDP=bfb52164 DS=007b Rsvrd2=0000 MXCSR=00001f80 MXCSR_MASK=0000ffff
00:20:08.162 ***
00:20:08.219 Guest paging mode:  32-bit, changed 8472 times, A20 enabled
00:20:08.219 Shadow paging mode: PAE
00:20:08.219 Host paging mode:   PAE+G
00:20:08.219 ***
00:20:08.277 Active Timers (pVM=02410000)
00:20:08.277 pTimerR3 offNext  offPrev  offSched Clock Time               Expire             State                     Description
00:20:08.277 026ce7f0 fffa2160 00000000 00000000 Real  000000000018361123 000000000018360546 ACTIVE                    EMT Yielder
00:20:08.277 02670950 00000000 0005dea0 00000000 Real  000000000018361123 000000000018360564 ACTIVE                    VGA Refresh Timer
00:20:08.277 02669570 00000000 00000000 00000000 Virt  000000907168986791 000000906592510897 ACTIVE                    PDM Poller
00:20:08.306 0266b580 00062a00 00000000 00000000 VrSy  000000900990000000 000000900990000000 ACTIVE                    MC146818 RTC/CMOS - Second
00:20:08.306 026cdf80 00000000 fff9d600 00000000 VrSy  000000900990000000 000001526854031601 ACTIVE                    ACPI Timer
00:20:08.326 ***
00:20:08.356 Shadow GDT (GCAddr=f95a0000):
00:20:08.381 0030 - f6c0ffff b7dff3ed - base=b7edf6c0 limit=ffffffff dpl=3 DataRW Accessed Present Page 32-bit 
00:20:08.381 0060 - 0000ffff 00cfbb00 - base=00000000 limit=ffffffff dpl=1 CodeER Accessed Present Page 32-bit 
00:20:08.381 0068 - 0000ffff 00cfb300 - base=00000000 limit=ffffffff dpl=1 DataRW Accessed Present Page 32-bit 
00:20:08.381 0070 - 0000ffff 00cffb00 - base=00000000 limit=ffffffff dpl=3 CodeER Accessed Present Page 32-bit 
00:20:08.381 0078 - 0000ffff 00cff300 - base=00000000 limit=ffffffff dpl=3 DataRW Accessed Present Page 32-bit 
00:20:08.381 0090 - 0000ffff 0040bb00 - base=00000000 limit=0000ffff dpl=1 CodeER Accessed Present 32-bit 
00:20:08.381 0098 - 0000ffff 0000bb00 - base=00000000 limit=0000ffff dpl=1 CodeER Accessed Present 16-bit 
00:20:08.381 00a0 - 0000ffff 0000b300 - base=00000000 limit=0000ffff dpl=1 DataRW Accessed Present 16-bit 
00:20:08.381 00a8 - 00000000 0000b300 - base=00000000 limit=00000000 dpl=1 DataRW Accessed Present 16-bit 
00:20:08.381 00b0 - 00000000 0000b300 - base=00000000 limit=00000000 dpl=1 DataRW Accessed Present 16-bit 
00:20:08.381 00b8 - 0000ffff 0040bb00 - base=00000000 limit=0000ffff dpl=1 CodeER Accessed Present 32-bit 
00:20:08.381 00c0 - 0000ffff 0000bb00 - base=00000000 limit=0000ffff dpl=1 CodeER Accessed Present 16-bit 
00:20:08.381 00c8 - 0000ffff 0040b300 - base=00000000 limit=0000ffff dpl=1 DataRW Accessed Present 32-bit 
00:20:08.381 00d0 - 00000000 00c0b300 - base=00000000 limit=00000fff dpl=1 DataRW Accessed Present Page 32-bit 
00:20:08.381 00d8 - 8000ffff 018fb340 - base=01408000 limit=ffffffff dpl=1 DataRW Accessed Present Page 16-bit 
00:20:08.381 ffd8 - 09c80087 f9008901 - base=f90109c8 limit=00000087 dpl=0 TSS32Avail Present 16-bit  HyperTSSTrap08
00:20:08.381 ffe0 - 09400087 f9008b01 - base=f9010940 limit=00000087 dpl=0 TSS32Busy Present 16-bit  HyperTSS
00:20:08.381 ffe8 - 0000ffff 00af9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 16-bit  HyperCS64
00:20:08.381 fff0 - 0000ffff 00cf9300 - base=00000000 limit=ffffffff dpl=0 DataRW Accessed Present Page 32-bit  HyperDS
00:20:08.381 fff8 - 0000ffff 00cf9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 32-bit  HyperCS
00:20:08.381 ***
00:20:08.381 ************** End of Guest state at power off ***************
00:20:08.381 Changing the VM state from 'RUNNING' to 'OFF'.
00:20:10.984 Console::powerDown(): a request to power off the VM has been issued (mMachineState=8, InUninit=0)
00:20:13.553 Changing the VM state from 'OFF' to 'DESTROYING'.
00:20:13.553 ************************* Statistics *************************
00:20:13.586 /Devices/ATA0/Unit0/AtapiDMA            0 times
00:20:13.586 /Devices/ATA0/Unit0/AtapiPIO            0 times
00:20:13.586 /Devices/ATA0/Unit0/DMA              6659 times
00:20:13.586 /Devices/ATA0/Unit0/PIO              8682 times
00:20:13.586 /Devices/ATA0/Unit0/ReadBytes    69236736 bytes
00:20:13.586 /Devices/ATA0/Unit0/WrittenBytes  9774592 bytes
00:20:13.586 /Devices/ATA0/Unit1/AtapiDMA            0 times
00:20:13.586 /Devices/ATA0/Unit1/AtapiPIO            0 times
00:20:13.586 /Devices/ATA0/Unit1/DMA               625 times
00:20:13.586 /Devices/ATA0/Unit1/PIO                14 times
00:20:13.586 /Devices/ATA0/Unit1/ReadBytes      902144 bytes
00:20:13.586 /Devices/ATA0/Unit1/WrittenBytes        0 bytes
00:20:13.586 /Devices/ATA1/Unit0/AtapiDMA            6 times
00:20:13.586 /Devices/ATA1/Unit0/AtapiPIO           12 times
00:20:13.586 /Devices/ATA1/Unit0/DMA                 0 times
00:20:13.586 /Devices/ATA1/Unit0/PIO                 0 times
00:20:13.587 /Devices/ATA1/Unit0/ReadBytes        4096 bytes
00:20:13.587 /Devices/ATA1/Unit0/WrittenBytes        0 bytes
00:20:13.587 /Devices/ATA1/Unit1/AtapiDMA            0 times
00:20:13.587 /Devices/ATA1/Unit1/AtapiPIO            0 times
00:20:13.587 /Devices/ATA1/Unit1/DMA            194407 times
00:20:13.587 /Devices/ATA1/Unit1/PIO                14 times
00:20:13.587 /Devices/ATA1/Unit1/ReadBytes    981622784 bytes
00:20:13.587 /Devices/ATA1/Unit1/WrittenBytes 18862080 bytes
00:20:13.587 /Devices/PCNet0/ReceiveBytes         1397 bytes
00:20:13.587 /Devices/PCNet0/TransmitBytes        1012 bytes
00:20:13.587 /Devices/SATA/Port0/DMA                 0 times
00:20:13.598 /Devices/SATA/Port0/ReadBytes           0 bytes
00:20:13.598 /Devices/SATA/Port0/WrittenBytes        0 bytes
00:20:13.599 /Devices/SATA/Port1/DMA                 0 times
00:20:13.599 /Devices/SATA/Port1/ReadBytes           0 bytes
00:20:13.599 /Devices/SATA/Port1/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port10/DMA                0 times
00:20:13.649 /Devices/SATA/Port10/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port10/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port11/DMA                0 times
00:20:13.649 /Devices/SATA/Port11/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port11/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port12/DMA                0 times
00:20:13.649 /Devices/SATA/Port12/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port12/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port13/DMA                0 times
00:20:13.649 /Devices/SATA/Port13/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port13/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port14/DMA                0 times
00:20:13.649 /Devices/SATA/Port14/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port14/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port15/DMA                0 times
00:20:13.649 /Devices/SATA/Port15/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port15/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port16/DMA                0 times
00:20:13.649 /Devices/SATA/Port16/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port16/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port17/DMA                0 times
00:20:13.649 /Devices/SATA/Port17/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port17/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port18/DMA                0 times
00:20:13.649 /Devices/SATA/Port18/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port18/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port19/DMA                0 times
00:20:13.649 /Devices/SATA/Port19/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port19/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port2/DMA                 0 times
00:20:13.649 /Devices/SATA/Port2/ReadBytes           0 bytes
00:20:13.649 /Devices/SATA/Port2/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port20/DMA                0 times
00:20:13.649 /Devices/SATA/Port20/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port20/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port21/DMA                0 times
00:20:13.649 /Devices/SATA/Port21/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port21/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port22/DMA                0 times
00:20:13.649 /Devices/SATA/Port22/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port22/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port23/DMA                0 times
00:20:13.649 /Devices/SATA/Port23/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port23/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port24/DMA                0 times
00:20:13.649 /Devices/SATA/Port24/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port24/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port25/DMA                0 times
00:20:13.649 /Devices/SATA/Port25/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port25/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port26/DMA                0 times
00:20:13.649 /Devices/SATA/Port26/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port26/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port27/DMA                0 times
00:20:13.649 /Devices/SATA/Port27/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port27/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port28/DMA                0 times
00:20:13.649 /Devices/SATA/Port28/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port28/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port29/DMA                0 times
00:20:13.649 /Devices/SATA/Port29/ReadBytes          0 bytes
00:20:13.649 /Devices/SATA/Port29/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port3/DMA                 0 times
00:20:13.649 /Devices/SATA/Port3/ReadBytes           0 bytes
00:20:13.649 /Devices/SATA/Port3/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port4/DMA                 0 times
00:20:13.649 /Devices/SATA/Port4/ReadBytes           0 bytes
00:20:13.649 /Devices/SATA/Port4/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port5/DMA                 0 times
00:20:13.649 /Devices/SATA/Port5/ReadBytes           0 bytes
00:20:13.649 /Devices/SATA/Port5/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port6/DMA                 0 times
00:20:13.649 /Devices/SATA/Port6/ReadBytes           0 bytes
00:20:13.649 /Devices/SATA/Port6/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port7/DMA                 0 times
00:20:13.649 /Devices/SATA/Port7/ReadBytes           0 bytes
00:20:13.649 /Devices/SATA/Port7/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port8/DMA                 0 times
00:20:13.649 /Devices/SATA/Port8/ReadBytes           0 bytes
00:20:13.649 /Devices/SATA/Port8/WrittenBytes        0 bytes
00:20:13.649 /Devices/SATA/Port9/DMA                 0 times
00:20:13.649 /Devices/SATA/Port9/ReadBytes           0 bytes
00:20:13.649 /Devices/SATA/Port9/WrittenBytes        0 bytes
00:20:13.649 /GVMM/Sum/HaltBlocking             323358 calls
00:20:13.649 /GVMM/Sum/HaltCalls               5359540 calls
00:20:13.649 /GVMM/Sum/HaltNotBlocking         5036182 calls
00:20:13.649 /GVMM/Sum/HaltTimeouts             180500 calls
00:20:13.649 /GVMM/Sum/HaltWakeUps                   0 calls
00:20:13.649 /GVMM/Sum/PollCalls                   239 calls
00:20:13.649 /GVMM/Sum/PollHalts                     0 calls
00:20:13.649 /GVMM/Sum/PollWakeUps                   0 calls
00:20:13.649 /GVMM/Sum/WakeUpCalls              148076 calls
00:20:13.649 /GVMM/Sum/WakeUpNotHalted          114983 calls
00:20:13.649 /GVMM/Sum/WakeUpWakeUps                 0 calls
00:20:13.649 /GVMM/VM/HaltBlocking              323358 calls
00:20:13.649 /GVMM/VM/HaltCalls                5359540 calls
00:20:13.649 /GVMM/VM/HaltNotBlocking          5036182 calls
00:20:13.649 /GVMM/VM/HaltTimeouts              180500 calls
00:20:13.649 /GVMM/VM/HaltWakeUps                    0 calls
00:20:13.649 /GVMM/VM/PollCalls                    239 calls
00:20:13.649 /GVMM/VM/PollHalts                      0 calls
00:20:13.649 /GVMM/VM/PollWakeUps                    0 calls
00:20:13.649 /GVMM/VM/WakeUpCalls               148076 calls
00:20:13.649 /GVMM/VM/WakeUpNotHalted           114983 calls
00:20:13.649 /GVMM/VM/WakeUpWakeUps                  0 calls
00:20:13.649 /GVMM/VMs                               1 calls
00:20:13.649 /MM/HyperHeap/cbFree               354112 bytes
00:20:13.649 /MM/HyperHeap/cbHeap              1310656 bytes
00:20:13.649 /PGM/cGuestModeChanges               8472 times
00:20:13.649 /PROF/EM/Halted                  14595232 ticks/call (860286791819 ticks,   58943 times, max 254164785, min     133)
00:20:13.649 /PROF/EM/Total                   1698892671210 ticks/call (1698892671210 ticks,       1 times, max 1698892671210, min 1698892671210)
00:20:13.649 /PROF/VM/Halt/Block                154810 ticks/call (829714198285 ticks, 5359534 times, max   6650035, min    6118)
00:20:13.649 /PROF/VM/Halt/Poll                   1482 ticks/call ( 11501323680 ticks, 7760404 times, max 162017156, min    1071)
00:20:13.649 /PROF/VM/Halt/Timers                 1532 ticks/call ( 11890320771 ticks, 7760404 times, max 187913530, min    1281)
00:20:13.649 /PROF/VM/Halt/Yield                 17730 ticks/call (     4237695 ticks,     239 times, max     34370, min    6629)
00:20:13.649 /TM/GC/1nsSteps                         1 times
00:20:13.649 /TM/R3/1nsSteps                       108 times
00:20:13.649 /TM/VirtualSync/CurrentOffset    4253020000 ns
00:20:13.649 ********************* End of statistics **********************
00:20:37.527 Changing the VM state from 'DESTROYING' to 'TERMINATED'.

Hope this help,

frop

P.S. I'm hanging around on freenode, so feel free to /msg me if you need to know anything (or even for some tests)

Change History

comment:1 Changed 6 years ago by frank

  • Component changed from other to VMM

comment:2 Changed 6 years ago by frop

would like to point out that log is spammed ONLY with Xorg running.

Distribution is Archlinux and xorg-server version is 1.4.2-1

comment:3 Changed 6 years ago by frop

forgot to say that this problem is still present with VirtualBox 1.6.6 and 2.0.0

Althought the virtual machine is the old one (the VM installed with 1.6.2)

Kernel is 2.6.25-ARCH SMP PREEMPT

comment:4 Changed 6 years ago by frop

reinstalled the system with vbox 2.0.0. Now, with kernel 2.6.26-ARCH SMP PREEMPT xorg-server 1.4.2-2

same bug

comment:5 Changed 6 years ago by sandervl73

  • Summary changed from Spammy PATM message (aka huge logfiles) to Spammy PATM message (aka huge logfiles) -> fixed in SVN/2.0.4

Fixed the log spamming.

comment:6 Changed 6 years ago by frank

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use